Subject: What is the cheapest business to start?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 11:14:07 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is the cheapest business to start?

Answer from Dhiva Gar

Don't invest all money in one place .

I will give idea for Rs. 50K

Buy two road side pop corn machine .

Hire two people ( people between an age of 18–25 ) coz labour cost i
Read More: http://www.quora.com/What-is-the-cheapest-business-to-start?top_ans=114806407
-----
Question: As an Indian software/IT professional, if you were forced to choose only between these cities for a permanent posting which would you choose? Delhi, Mumbai, Chennai, Kolkata, Bengaluru, Hyderabad, Pune, Gurgaon? Why?

Answer from Shirky Sk

Hello India!

Since we are talking about IT here, it’s a toss between Bangalore, Hyderabad and Pune. The rest of the cities mentioned (Delhi, Chennai, Kolkata etc) have some w
Read More: http://www.quora.com/As-an-Indian-software-IT-professional-if-you-were-forced-to-choose-only-between-these-cities-for-a-permanent-posting-which-would-you-choose-Delhi-Mumbai-Chennai-Kolkata-Bengaluru-Hyderabad-Pune-Gurgaon-Why?top_ans=217929761
-----
Question: How do you deal with rude air-hostesses?

Answer from Akanksha Galyan

This happened with my friend (Let’s call him S) while we were travelling to Addis Ababa via Ethiopian Airlines. I was seated in the next row.

This being a long-haul flight (w
Read More: http://www.quora.com/How-do-you-deal-with-rude-air-hostesses?top_ans=237925850
-----
Question: What are the signs that you are wasting your future or career?

Answer from Gopal Krishna Singh

1. Masturbation
2. Overthinking
3. Being lazy
4. Completing the task at the 11th hour or the deadline.
5. Living in your comfort zone.
6. Exaggerated use of social media. Inst
Read More: http://www.quora.com/What-are-the-signs-that-you-are-wasting-your-future-or-career?top_ans=235956651
-----
Question: Which city is better, Bangalore or Gurgaon?

Answer from Dolly Shukla

It varies from person to person. I have spend a few years in both the cities and this is what I found:

Food: Although manage with any of the food cuisines but deep down, I am
Read More: http://www.quora.com/Which-city-is-better-Bangalore-or-Gurgaon?top_ans=201157769
-----
Question: What is the main problem of Indians?

Answer from Deshna Mohanty

I lost a friend of mine to suicide last night. We had been to her funeral today.

It was unexpected. She was 22 years. She was married. Yes, teenage love. Though her in-laws w
Read More: http://www.quora.com/What-is-the-main-problem-of-Indians?top_ans=138593886
-----
Question: My IT company is calling back employees even after the government increases work from home until December. What should I do?

Answer from Bunty

Go to office or else you will be on road like many other IT employees. At the end of the day you are the one who earns bread and butter for your family not the government.

Do
Read More: http://www.quora.com/My-IT-company-is-calling-back-employees-even-after-the-government-increases-work-from-home-until-December-What-should-I-do?top_ans=229301738
-----
Question: Who is IPS Navjot Simi?

Answer from Bhupendra Chand

 * A trainee Punjab Civil Service (PCS) officer of the 2016 batch has cleared the UPSC CSE examination.
 * Gurdaspur resident Navjot Simi, who had failed to clear the intervie
Read More: http://www.quora.com/Who-is-IPS-Navjot-Simi?top_ans=228771177
-----
Question: As a flight attendant, what makes you immediately suspicious of a passenger?

Answer from Reg Prewitt

I was never a flight attendant but I occasionally was brought into security concerns based on suspicion during my years as an airline captain. It wasn’t often but the frequenc
Read More: http://www.quora.com/As-a-flight-attendant-what-makes-you-immediately-suspicious-of-a-passenger?top_ans=189376842
-----
Question: Why are government employees so lazy in India?

Answer from Kaushal Kumar (कौशल कुमार)

I worked in the private sector for 5 years and now I am a Group A government mulagim. I have seen enough of both sides.

Life has taught me there are two types of government o
Read More: http://www.quora.com/Why-are-government-employees-so-lazy-in-India?top_ans=241602800
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=9055d1fb2b8048baa0db14e787fd7e8a

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9055d1fb2b8048baa0db14e787fd7e8a&t=1605352445742826&token=f05f246460d8c9f8588d1bf4e6ebad922fe566f229e095dee3dbe79173ea8b7fe2ff01b6e160bb4620bf473f7b9c4122c04a263c3ab89c34b7a1814f885c7182&type=2&uid=1229773278